Subject: Re: [Gen-art] Genart last call review of draft-ietf-tls-dtls-connection-id-10

From: Lars Eggert <[email-masked]>
Date: Thu, 22 Apr 2021 16:23:53 +0300

Russ, thank you for your review. I have entered a No Objection ballot for this document.

Lars

> On 2021-3-15, at 17:28, Russ Housley via Datatracker <[email-masked]> wrote:
> 
> Reviewer: Russ Housley
> Review result: Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
> 
> Document: draft-ietf-tls-dtls-connection-id-10
> Reviewer: Russ Housley
> Review Date: 2021-03-15
> IETF LC End Date: 2021-03-28
> IESG Telechat date: Unknown
> 
> 
> Summary: Ready
> 
> 
> Major Concerns:  None.
> 
> 
> Minor Concerns:  None.
> 
> 
> Nits:
> 
> Section 4: For increased clarity, I suggest:
> OLD:
>   real_type  The content type describing the payload.
> NEW:
>   real_type  The content type describing the cleartext payload.
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art